--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: dump
- !ruby/object:RI::MethodSummary 
  name: load
- !ruby/object:RI::MethodSummary 
  name: typecast
comment: 
constants: []

full_name: DataMapper::Types::Object
includes: []

instance_methods: []

name: Object
superclass: Type
